/* Features rating hint */
"Can you do the things you want to do with notes and notebooks in Evernote for Mac?" = "Bolehkah anda melalukan perkara yang anda ingin lakukan dengan nota dan buku nota dalam Evernote untuk Mac?";

/* Rating not set */
"Click a star to rate" = "Klik bintang untuk menilai";

/* Translation rating hint */
"Do the word choices make sense to you and feel appropriate in your language?" = "Adakah pilihan perkataan boleh difahami oleh anda atau sesuai dalam bahasa anda?";

/* Responsiveness rating hint */
"Does your Evernote experience feel fast and smooth, or slow and clunky?" = "Adakah pengalaman Evernote Web anda terasa cepat dan mudah, atau perlahan dan sukar?";

/* Rating Level 4 */
"Good" = "Baik";

/* Rating Level 5 */
"Great" = "Hebat";

/* Reliability rating hint */
"Have you experienced errors or crashes with Evernote for Mac?" = "Adakah anda pernah mengalami ralat dengan Evernote untuk Mac?";

/* Ease of use rating hint */
"How easy is it to learn and use Evernote for Mac?" = "Bagaimana ianya mudah untuk belajar dan menggunakan Evernote untuk Mac?";

/* Rating Level 3 */
"OK" = "OK";

/* Rating Level 2 */
"Poor" = "Buruk";

/* Rating Level 1 */
"Very Poor" = "Sangat Buruk";
